<template>
    <nav>
        <ul>
            <li><router-link to="/iss">ISS</router-link></li>
            <li><router-link to="/gps">GPS</router-link></li>
            <li><router-link to="/filtered">Filtered</router-link></li>
            <li><router-link to="/upload">Upload</router-link></li>
        </ul>
    </nav>
</template>
  
<script>
export default {
    name: 'NavBar'
}
</script>
  
<style>
nav {
    background-color: #333;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 1rem;
}

ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    margin-right: 1rem;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
</style> 